Forums - Does latest SNPE (1.31) support TensorFlow 1.14 ?

1 post / 0 new
Does latest SNPE (1.31) support TensorFlow 1.14 ?
prophett0527
Join Date: 11 Dec 18
Posts: 3
Posted: Thu, 2019-11-07 00:34

Hello,

I wonder if the latest SNPE (1.31) support TensorFlow v1.14.

Especially for dlc converting and dlc quantization.

For example, if I trained a model in TensorFlow v1.14, can save the trained model to pb,

can I convert the saved pb file to dlc? And can I use snpe-dlc-quantize for quantization of the converted dlc?

 

In the following website: https://developer.qualcomm.com/docs/snpe/setup_tensorflow.html

it says "The SNPE SDK has been tested with TensorFlow v1.6".

But TensorFlow v1.6 was released in early 2018.

For the latest SNPE (1.31),  are there any limitations about TensorFlow version?

Thank you!

Best Regards

 

  • Up1
  • Down0

Opinions expressed in the content posted here are the personal opinions of the original authors, and do not necessarily reflect those of Qualcomm Incorporated or its subsidiaries (“Qualcomm”). The content is provided for informational purposes only and is not meant to be an endorsement or representation by Qualcomm or any other party. This site may also provide links or references to non-Qualcomm sites and resources. Qualcomm makes no representations, warranties, or other commitments whatsoever about any non-Qualcomm sites or third-party resources that may be referenced, accessible from, or linked to this site.